theme:
  name: material
  features:
    - navigation.instant
    - content.tabs.link
    - navigation.indexes
  # language: sv
  palette: 
    - scheme: default
  icon:
    admonition:
      file: octicons/file-16

markdown_extensions:
  - mdx_truly_sane_lists
  - admonition
  - def_list
  - pymdownx.tasklist:
      custom_checkbox: true
      clickable_checkbox: true
  - pymdownx.magiclink
  - pymdownx.inlinehilite
  - pymdownx.superfences
  - pymdownx.snippets
  - pymdownx.highlight:
      linenums: true
      guess_lang: false
      use_pygments: false
  - pymdownx.tabbed:
      alternate_style: true

extra_css:
  - style/extra.css

extra_javascript:
  - scripts/shiki.js
  - scripts/medium-zoom.min.js
  - scripts/extra.js

nav:
